RubyGems Navigation menu

able-neo4j 1.0.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.0.0 - May 18, 2016 (6,41 MB)

Runtime Dependencies (3):

logstash-core < 3.0.0, >= 2.0.0
neography >= 0

Development Dependencies (1):

Donos:

Autores:

  • Iouri Kostine, The Able Few

SHA 256 checksum:

67dc749956facf9de5977db68148c01de034bb6a23e35ad0e51fa0c8e529c6e4

Total de downloads 5.004

Desta versão 5.004

Licença:

Apache License (2.0)

Versão Requerida do Ruby: >= 0

Links: